Subject: Burning Surface

From: JORGE <[email-masked]>
Date: 15 Feb 1995 14:10:28 -0600 (CST)

Dear CCL's readers:
I have an urgent need to get information related to 
the modeling of a burning surface. One possible interest 
is how to model the creation of gases from the reacting 
surface, based on the fuel and oxidizers embedded in the 
surface. There is an interesting article on the recent
JPC (page 1384) where it refers very shortly to several 
models and descriptions by
Summerfield et al.
Beckstead, Deer, and Price
Ben-Reuven et al.
Cohen et al.
Ermolin et al.
Hatch
Williams et al.
CHEMKIN-based model of Melius
Merzhanov
Strunin and Manelis
Li et al, and
Huang et al.
If you have information on practical computational 
models or codes based on the above or any other 
please contact me. If this is not clear, I can 
give you additional information since I am making 
this request the shortest possible. I would 
appreciate any pointer or hint on the subject and 
I will be glad to exchange ideas on the subject. 
I will prepare a summary if interest arise.
With best regards

Dr. Jorge M. Seminario
Department of Chemistry
University of New Orleans
New Orleans, LA70148
Phone 504-286-7216
Fax   504-286-6860
email [email-masked]